Subject: Re: [lojban] Some questions

From: Robin Lee Powell <[email-masked]>
Date: Thu, 15 Mar 2001 20:51:19 -0500

On Thu, Mar 15, 2001 at 07:40:32PM -0600, Avital Oliver wrote:
> 
> 
> On Thu, 15 Mar 2001, Robin Lee Powell wrote:
> 
> > On Thu, Mar 15, 2001 at 07:28:07PM -0600, Avital Oliver wrote:
> > > b) After starting to teach Lojban to some friends, they all shouted out
> > > that "This goddamn 'y' letter is all fucked-up. It sounds too close to
> > > either a or e". I live in Israel, and Israeli speak in a european accent
> > > (which I understood is the 'best' way to pronounce Lojban). 'a' is NOT
> > > pronounced as in 'ball', but in a 'higher' way. It makes 'a' sound very
> > > close to 'y'. 
> > 
> > Then you are _SO_ pronouncing 'y' wrong. Pretend you've just had severe
> > braindamage and you're moaning and drooling. That noise is a 'y'.
> > 
> > <grin>
> > 
> 
> I know how to pronounce a 'y'. And I (thought) I knew how to pronounce an
> 'a'. I think I'll record myself tomorrow and send it to you. Then see what
> you have to say.

Note that I was mostly joking. And I meant to post to the list. 8P

It turns out to be a basic principle of developmental psychology that
people raised to speak any given language will find some sounds in other
languages indistinguishable.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP